.cart-layout {
    padding: 50px 15px;
    font-size: 14px;
}

.align-baseline {
    align-items:baseline ;
}
.woocommerce .loader::before {
    display: none;
}

.cart-layout .product-name a {
    text-decoration: none !important;
    color: black;

}

.woocommerce .quantity .qty {
    width: 70px;
}

.pa-3 {
    padding: 15px;
}

.woocommerce nav.woocommerce-pagination ul {
    font-size: 14px;
}

.woocommerce nav.woocommerce-pagination ul li .page-numbers {
    padding: 10px 15px;
    color: #c52227 !important;
}

.woocommerce-account .woocommerce-MyAccount-navigation {

}

.woocommerce-MyAccount-navigation-link.is-active a {
    background-color: #c52227 !important;

}

.woocommerce-Button, .woocommerce a.button, .woocommerce button.button {
    background-color: #c52227 !important;
    color: white !important;
}

.woocommerce-MyAccount-navigation-link {
    list-style: none;
}

.woocommerce-MyAccount-content {
    font-size: 14px
}

.woocommerce-MyAccount-navigation-link a {
    padding: 10px 15px;
    color: white;
    text-decoration: none;
    background: gray;
    display: block;
}

.post-content {
    padding: 30px 0px;
    font-size: 14px;
    line-height: 2;
}

.product-top {
    display: flex;
    padding-top: 50px;
}

#products-ajax {
    display: flex;
    flex-wrap: wrap;
    align-items: baseline;
}

.woocommerce-product-gallery__image {
    margin: 15px;
    padding: 15px;
    border: 1px solid #ccc;
    border-radius: 3px;
}

.woocommerce-message, .woocommerce-product-details__short-description, .woocommerce-Tabs-panel {
    font-size: 14px
}

.single-product .related {
    padding: 15px;
}

.summary.entry-summary {
    margin: 15px;
    padding: 15px;
}

.wc-tabs-wrapper {
    margin: 15px;
}

.wc-tabs {
    padding-left: 0px !important;
}

.wc-tabs li {
    list-style: none
}

.wc-tabs li a {
    font-size: 14px;
    background: #c52227;
    text-decoration: none;
    color: white;
    padding: 10px 15px
}

.woocommerce input, .woocommerce textarea {
    font-size: 14px;
}

.wc-tab {
    border: 1px solid #c52227;
    padding: 15px
}

#coupon_code {
    height: 30px
}

img {
    max-width: 100%;
    height: auto;
}

.woocommerce input, .woocommerce textarea {
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 5px 15px;

}

.woocommerce-thankyou-order-received {
    padding: 15px;
    border: 1px solid #c52227;
    color: #c52227;
    font-weight: 600;
    margin-bottom: 30px;
}


.checkout-button, #place_order {
    background: #c52227 !important;
}

.added_to_cart {
    background: #777;
    color: white;
    padding: 10px 5px;
    text-decoration: none;
    font-size: 14px;
    border-radius: 3px;
    width: 100%;
    text-align: center;
}

.woocommerce-ordering .orderby {
    border: 1px solid #ccc;
    padding: 5px 10px;
    font-size: 12px;
    border-radius: 3px;
}

.woocommerce .woocommerce-result-count {
    font-size: 14px;

}

body .add_to_cart_button:hover, .single_add_to_cart_button {
    background: #282828 !important;
    color: white;

}

.product_meta {
    font-size: 14px
}

body .products__buy_ajax .amount {
    display: none
}

body .ajax_add_to_cart, .single_add_to_cart_button {
    margin-bottom: 20px !important;
    display: block !important;
    width: 100% !important;
    height: 48px !important;
    background-color: #c52227 !important;
    font-size: 15px !important;
    font-weight: 700 !important;
    line-height: 48px !important;
    text-transform: uppercase !important;
    text-decoration: none !important;
    text-align: center !important;
    color: #ffffff !important;
    -webkit-transition: all .3s !important;
    -o-transition: all .3s !important;
    transition: all .3s !important;
    padding: 0 !important;
}

body .products__buy_ajax {
    border: none !important;
    padding: 0px !important;
}

body .products {
    display: flex;
    flex-wrap: wrap;
    align-items: baseline;
}

body .products .product {
    padding: 10px !important;
}

.woocommerce ul.products li.product .price {
    text-align: center;
}

body.woocommerce .woocommerce-loop-product__title {
    margin-bottom: 21px !important;
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    font-size: 18px !important;
    font-weight: 700;
    text-transform: uppercase;
    color: black;
}

.woocommerce-Price-amount {
    margin-bottom: 7px;
    font-size: 19px;
    font-weight: 700;
    color: #c52227;
}

@media only screen and (max-width: 600px) {
    .product-top {
        display: block;
    }

    .summary.entry-summary {
        margin: 15px 0px;
    }
}

